Bug 12978 - bad symlink /usr/share/gkrellm2/themes/twilite/.png
: bad symlink /usr/share/gkrellm2/themes/twilite/.png
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gkrellm-themes)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-09-30 13:29 by
Modified: 2012-09-07 16:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-09-30 13:29:55
/usr/share/gkrellm2/themes/twilite/.png -> green/frame_right-green.png
http://lists.altlinux.ru/pipermail/devel/2007-September/063131.html
------- Comment #1 From 2010-10-31 01:40:46 -------
Пакет в Sisyphus, но orphaned.
------- Comment #2 From 2012-09-07 16:02:24 -------
fixed during repocop NMU